<div class="records">
  <div
    *ngIf="academicBackgrounds.length != 0"
    data-aos="zoom-in"
    data-aos-duration="500"
  >
    <p>سوابق تحصیلی</p>
    <div>
      <table dir="rtl">
        <thead>
          <tr>
            <th>مقطع تحصیلی</th>
            <th>سال اخذ مدرک</th>
            <th>رشته</th>
            <th>دانشگاه</th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let item of academicBackgrounds">
            <td>{{ item.grade }}</td>
            <td>{{ item.graduationYear }}</td>
            <td>{{ item.field }}</td>
            <td>{{ item.university }}</td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
  <div
    *ngIf="recruitmentInformations.length != 0"
    data-aos="zoom-in"
    data-aos-duration="500"
  >
    <p>اطلاعات استخدامی</p>
    <div>
      <table>
        <thead>
          <tr>
            <th>محل خدمت</th>
            <th>عنوان خدمت</th>
            <th>نوع استخدام</th>
            <th>نوع همکاری</th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let item of recruitmentInformations">
            <td>{{ item.serviceLocation }}</td>
            <td>{{ item.serviceTitle }}</td>
            <td>{{ item.employmentType }}</td>
            <td>{{ item.cooperationType }}</td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div data-aos="zoom-in" data-aos-duration="500" *ngIf="record != ''">
    <p>سوابق اجرایی</p>
    <div>
      {{ record }}
    </div>
  </div>

  <!-- 404 -->
  <div
    class="not-found"
    *ngIf="
      academicBackgrounds.length == 0 &&
      recruitmentInformations.length == 0 &&
      record == ''
    "
  >
    <img src="../../../../assets/images/icon png/404.png" alt="" />
    <p>
      موردی یافت نشد !
    </p>
  </div>

  <!-- loader -->
  <div class="content-loader" *ngIf="showContentLoader">
    <app-loader></app-loader>
  </div>
</div>
